html { min-height: 100%; }
body { height: 100%; }

.text-center {
    text-align: center;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}

.session_timeout_alert, .session_timeout_alert > div {
    position: fixed;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}
.session_timeout_alert {
    top: 50%;
    z-index: 10000;
    width: 100%;
    height: 100%;
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4);
}
.session_timeout_alert > div {
    top: 30%;
    background-color: #fefefe;
    font-size: 1.2em;
    padding: 20px;
}

.ui-widget-overlay {
    background: #aaaaaa !important;
    opacity: .3;
    -moz-opacity: 0.3;
    filter: alpha(opacity=30);
}

.placeholder { color: #aaaaaa !important; }
.messages {
    list-style-type: none;
    padding-top: 15px;
    padding-bottom: 15px;
}
li.error_message > a.alert-link {
    color: inherit;
    text-decoration: none;
}
.error_message {
	font-size: 1.2em;
	color:red;
}
.success_message {
    font-size: 1.2em;
	color:green;
}
.nowrap {
	white-space: nowrap;
}
.bold {
	font-weight: bold;
}
.preformatted {
    font-family: monospace;
    white-space: pre;
}

.ralign { text-align: right; }
.malign { vertical-align: middle; }
.balign { vertical-align: bottom; }

.expand_both { width: 100%; height: 100%; }
.expand_width { width: 100%; }
.expand_height { height: 100%; }

.data_export_content .datepicker,
.rdi_content .datepicker,
.portal_notes_editor .datepicker {
    width: 80px;
    text-align: center;
}

.loading_spinner {
    display: inline-block;
    width: 15px;
    height: 15px;
    line-height: 12px;
    padding: 0;
    margin: 0;
    background-image: url('images/loader_medium.gif');
    background-repeat: no-repeat;
    vertical-align: middle;
}

.required_asterisk {
    color: red;
}

.button-link {
    background: none;
    border: none;
    padding: 0;
    cursor: pointer;
}
.button-link:hover {
    text-decoration: underline;
}

.portal_dialog .panel-title {
    font-size: 16px;
    padding: 5px;
}

.portal_dialog .l-btn-text {
    font-size: 16px;
}

.portal_dialog .panel-body {
    font-size: 1em;
    padding: 15px;
}

.file_table {
    border-collapse: collapse;
    margin-top: 15px;
}

.file_table .header_row th {
    padding: 5px 10px 5px 10px;
    border-bottom: solid 1px #000000;
    white-space: nowrap;
}

.file_table .footer_row th {
    padding: 5px 10px 5px 10px;
    border-top: solid 1px #000000;
    white-space: nowrap;
}

.file_table th span {
    display: inline-block;
}

.file_table td {
    vertical-align: top;
    padding: 5px 10px 5px 10px;
}

div#reset_greeting {
	margin-left:5em;
	padding-bottom:1em;
}

div#portal_login_container{
	margin-left:auto;
	margin-right:auto;
	width:90%;
}

ul.portal_login_box {
	vertical-align: middle;
	text-align: left;
	list-style:none;
}

ul.portal_login_box li {
	display:block;
	padding-bottom: 1em;
	width: 20em;
}

ul.portal_login_box li#language_switcher {
	padding-bottom: 0;
}

ul.portal_login_box label {
	display:inline-block;
	width:7em;
	text-align: right;
}

ul.portal_login_box div.g-recaptcha {
    margin-left: 40px;
    margin-top: 10px;
}

ul.portal_login_box li#login_password_recover {
	width:auto;
	font-size:0.8em;
	margin-left:1.5em;
}

ul.portal_login_box li#login_password_recover a {
	text-decoration:none;
}

ul.portal_login_box label, ul.settings_fields label, ul.portal_login_box li#login_password_recover a {
    color: #757575;
}

a.forgot_password {
    color: #757575;
    text-decoration: none;
    font-size: 0.85em;
}
.change_password a.forgot_password {
    margin-left: 10px;
}

.password_instructions {
    font-size: 0.85em;
    margin-left: 10px;
}

div#greeting_container .password_instructions {
    font-size: 0.85em;
    margin-left: 6em;
    padding-bottom: 1em;
}

ul.portal_login_box input.user_input {
	display:inline-block;
	width: 14em;
}

#portal_page {
	display:block;
	width:100%;
	height:100%;
}

#portal_header {
	display:block;
	clear:both;
}

#portal_content {
	display:block;
	padding:20px;
	clear:both;
}

#portal_footer {
	display:block;
	clear:both;
}

#portal_footer .copyright {
    text-align: right;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 10px;
    padding-top: 5px;
    border-top: solid 1px #cccccc;
}

table.portal_form {
    margin-bottom: 25px;
    border-collapse: collapse;
    border-spacing: 0;
}

table.portal_form th {
    text-align: right;
    padding: 0px;
    padding-left: 25px;
    padding-bottom: 5px;
}

table.portal_form td {
    padding: 0px;
    padding-left: 10px;
    padding-bottom: 5px;
}

#application_content {
	width: 100%;
	display:block;
	clear:both;
}

div#application_label {
	float:left;
	display:inline;
 	font-size: 1.5em;
    margin-left: 1em;
    margin-top: 1em;
}    

div#application_label span.breadcrumb {
	font-size: 0.75em;
}

div#application_list ul {
	list-style:none;
}


div#application_list a {
	color: #757575;
}

img#branding {
	float:right;
	display:inline;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin:25px;
	padding:0;
	background-image:url('/static/advanis/websites/portal/branding/a/advanis_en.png');
	background-repeat:no-repeat;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='/static/advanis/websites/portal/branding/a/advanis_en.png', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='/static/advanis/websites/portal/branding/a/advanis_en.png', sizingMethod='scale')";
}


ul.settings_fields {
	vertical-align: middle;
	text-align: left;
	list-style:none;
}

ul.settings_fields li {
	padding-bottom: 1em;
}

ul.settings_fields label {
	display:inline-block;
	width: 18em;
	text-align: right;
	font-size:16px; 
}

/* Override jquery-ui */
div#accordion h3, .ui-widget, ul.settings_fields label, ul.settings_fields input {
	font-family:Times;
}

ul.settings_fields input[type=text], ul.settings_fields input[type=password] {
	font-size:16px;
	width: 13em;
}

ul.settings_fields input[readonly] {
	background: none repeat scroll 0 0 transparent;
	border: medium none !important;
	color: #000000;
}

ul.settings_fields div.g-recaptcha {
	display: block;
	margin-left: 18.5em;
	margin-top: -1em;
}

ul.settings_fields li ul.errorlist li{
	color:red;
	font-size:1.1em;
	margin-left: 15.5em;
}

ul.settings_fields div.settings_response {
    display: inline-block;
}
ul.settings_fields div.settings_response ul, ul.settings_fields div.settings_response li {
    padding: 0;
}

input.login {
    width: auto;
    height: 30px;
    padding: 5px 10px;
    -webkit-appearance: none;
    background-color: #eee;
    border: 1px solid #c6c7c6;
    font-size: 14px;
    font-weight: bold;
    color: #303030;
	margin-left: 0em;
	margin-top: 1em;
}

input.login:hover {
    background-color: #ccc;
}

img#branding.branding-login {
	float: left;
}

div#portal_group_selection {
	padding-top:1em;
}

table.rdi_results {
	border-collapse:collapse;
	border:2px solid #164166;
}

table.rdi_results tr {
	height: 1.5em;
	padding: 0.25em;
}

table.rdi_results tr.rdi_header_row, 
table.rdi_results th.rdi_header_column {
	background-color:#164166;
	color:white;
	height: 2em;
}

table.rdi_results th {
	text-align:center;
	padding-left: 1em;
	padding-right: 1em;
}

table.rdi_results td {
	border:1px solid #164166;
	padding-left: 1em;
	padding-right: 1em;
	white-space: pre-line;
}

.odd {
	background-color:white;
}

.even {
	background-color:lightgrey;
}

#rdi_results_container {
	clear:both;
	margin:2em;
	margin-left:auto;
	margin-right:auto;
	width:70%;
}

#rdi_query_error_table {
    border-collapse: collapse;
    border-spacing: 0;
}

#rdi_query_error_table th {
    padding: 0;
    padding-top: 10px;
}

#rdi_query_error_table td {
    padding: 0;
    padding-top: 10px;
    padding-left: 10px;
}

.rdi_note {
    padding-top: 20px;
}

.rdi_query {
    color: #ffffff;
    padding-top: 20px;
    font-size: 10px;
}

.rdi_params {
    color: #ffffff;
    padding-top: 5px;
    font-size: 10px;
}


.data_editor_content {
    clear: both;
    margin: 30px;
    margin-left: auto;
    margin-right: auto;
    width: 70%;
}
.data_editor_table { border-spacing: 2px; }
.data_editor_table td, .data_editor_table th { padding: 4px 4px 4px 4px; max-width: 300px; }
.data_editor_table th { text-align: center; }
.data_editor_table .new_row .data_cell { background-color: #164166; }
.data_editor_table .new_row .last_cell { background-color: #164166; color: #ffffff; }
.data_editor_table .new_row .last_cell:hover { cursor: pointer; background-color: #4b87bb; color: #ffffff; }
.data_editor_table .first_cell, .data_editor_table .last_cell { width: 40px; text-align: center; }
.data_editor_table .data_row .first_cell:hover { cursor: pointer; background-color: #4b87bb; color: #ffffff; }
.data_editor_table .data_row .last_cell { background-color: #ffffff !important; }
.data_editor_table .view_row.hovered { cursor: pointer; }
.data_editor_table .view_row.hovered .view_cell { background-color: #4b87bb; color: #ffffff; }
.data_editor_table .view_row .view_cell { text-align: center; }
.data_editor_table .edit_row { background-color: #ffffcc !important; }
.data_editor_table .failed_row { background-color: #ffcccc !important; }
.data_editor_table .page_row { white-space: nowrap; }
.data_editor_table .page_row .data_cell { background-color: #164166; color: #ffffff; }
.data_editor_table .page_row .first_cell.navigable { background-color: #164166; color: #ffffff; }
.data_editor_table .page_row .first_cell.navigable:hover { cursor: pointer; background-color: #4b87bb; color: #ffffff; }
.data_editor_table .page_row .last_cell.navigable { background-color: #164166; color: #ffffff; }
.data_editor_table .page_row .last_cell.navigable:hover { cursor: pointer; background-color: #4b87bb; color: #ffffff; }
.data_editor_table .page_row .jump_to_page { display: inline-block; padding-left: 8px; }
.data_editor_table .page_row .jump_to_page input { width: 30px; text-align: center; }
.data_editor_table .page_row .current_page { display: inline-block; float: right; padding-right: 8px; }
.data_editor_table .text_editor, .data_editor_table .multiline_text_editor { box-sizing: border-box; width: 100%; height: 20px; }
.data_editor_content textarea.input2textarea { width: 300px; height: 100px; }
.data_editor_content .save_changes {
    display: inline-block;
    padding: 10px;
    margin-top: 10px;
    color: #ffffff;
    background-color: #164166;
    border: 1px solid #c6c7c6;
    text-align: center;
}
.data_editor_content .save_changes:hover {
    background-color: #4b87bb;
    border: 1px solid #164166;
    cursor: pointer;
}
.data_editor_content .status_message { margin-top: 10px; }
.data_editor_content .error_message { color: #ff0000; }
.data_editor_content .success_message { color: #009900; }
.data_editor_confirm_delete_container .confirm_delete_dialog { font-size: 12px; min-height: 0 !important; }
.data_editor_confirm_delete_container .ui-button-text { font-size: 12px; padding: 1px 1px 1px 1px; }
.data_editor_confirm_delete_container .ui-dialog-buttonpane { padding: 0 !important; }


.center {
	text-align:center;
}

.cancel {
	color: red !important;
}


div#survey_export_container h3 {
	font-family:Times;
	margin: 2em;
}

.display_none {
    display: none;
}

.portal_notes_display_table {
    border-collapse: separate;
    border-spacing: 15px;
}

.portal_notes_display_table th, .portal_notes_display_table td {
    padding: 0;
}

.portal_notes_table {
    border-collapse: collapse;
    border-spacing: 0;
}

.portal_notes_table .odd {
	background-color: #f5f5f5;
}

.portal_notes_table .even {
    background-color: #ffffff;
}

.portal_notes_table .new_note {
    background-color: #ffffdd;
}

.portal_notes_table .edited {
    background-color: #ffffdd;
}

.portal_notes_table th, .portal_notes_table td {
	padding: 2px 8px 2px 8px;
}

.portal_notes_table .header_row th {
	border-bottom: solid 1px #000000;
}

.portal_notes_table .footer_row th {
    border-bottom: solid 1px #000000;
}

.portal_notes_table textarea {
    font-size: 0.75em;
}

.portal_notes_table .spinner {
	width: 40px;
}

.file_transfer_message {
    margin-bottom: 15px;
    margin-left: 10px;
}

.file_transfer_success_message {
    color: #009900;
}

.file_transfer_error_message {
    color: #ff0000;
}

.file_transfer_upload_button {
    margin-left: 12px;
    position: relative;
    overflow: hidden;
}

.file_transfer_upload_button input {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    opacity: 0;
    -ms-filter: 'alpha(opacity=0)';
    font-size: 200px;
    direction: ltr;
    cursor: pointer;
}

.file_transfer_upload_table {
    margin-top: 10px;
}

.file_transfer_upload_table th {
    padding: 5px 10px 5px 10px;
}

.file_transfer_upload_table td {
    vertical-align: middle;
    padding: 5px 10px 5px 10px;
}

.file_transfer_upload_table .upload_success {
    background-color: #eeffee;
}

.file_transfer_upload_table .upload_failure {
    background-color: #ffeeee;
}

.file_transfer_upload_table .progress_bar {
    width: 100%;
    height: 15px;
}

.file_transfer_remove_file_cell {
    text-align: center;
}

.file_transfer_upload_table .header_row th {
    border-bottom: solid 1px #000000;
}

.file_transfer_upload_table .footer_row th {
    border-top: solid 1px #000000;
}

.file_transfer_upload_table .sharing_cell {
    text-align: center;
}

.file_transfer_upload_table .sharing_cell .file_transfer_icon {
    vertical-align: middle;
}

.file_transfer_file_table {
    border-collapse: collapse;
    margin-top: 15px;
}

.file_transfer_file_table .header_row th {
    padding: 5px 10px 5px 10px;
    border-bottom: solid 1px #000000;
    white-space: nowrap;
}

.file_transfer_file_table .footer_row th {
    padding: 5px 10px 5px 10px;
    border-top: solid 1px #000000;
    white-space: nowrap;
}

.file_transfer_file_table th span {
    display: inline-block;
}

.file_transfer_file_table td {
    vertical-align: top;
    padding: 5px 10px 5px 10px;
}

.file_transfer_tool .odd {
    background-color: #f5f5f5;
}

.file_transfer_tool .even {
    background-color: #ffffff;
}

.file_transfer_button {
    font-size: 12px !important;
    padding: 0px 5px 0px 5px !important;
}

.file_transfer_button .ui-button-text {
    font-size: 12px !important;
    padding: 0px 5px 0px 5px !important;
}

.file_transfer_icon {
	weight: 24px;
	height: 24px;
}

.file_transfer_icon_button {
    background: none;
    border: none;
    cursor: pointer;
    overflow: hidden;
    outline: none;
}

.file_transfer_tool.file_transfer_tooltip {
    font-size: 12px !important;
    max-width: 500px;
}

.file_transfer_tool.file_transfer_tooltip .ui-tooltip-content pre {
    margin: 0;
    padding: 0;
    background: none;
    border: none;
    overflow-x: hidden;
    white-space: pre-wrap;       /* css-3 */
    white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
}

#file_transfer_sharing_dialog table {
    width: 100%;
    height: 100%;
    border-collapse: separate;
    border-spacing: 5px;
}

#file_transfer_sharing_dialog table th {
    white-space: nowrap;
    padding: 0;
}
#file_transfer_sharing_dialog table td {
    padding: 0;
}

#file_transfer_sharing_dialog table tr:first-child th,
#file_transfer_sharing_dialog table tr:first-child td {
    height: 30px;
}

#file_transfer_sharing_dialog .sharing_label {
    vertical-align: middle;
}

#file_transfer_sharing_dialog .file_transfer_icon {
    vertical-align: middle;
}

#file_transfer_sharing_dialog table td.hierarchy_cell {
    width: 100%;
    height: 100%;
}

#file_transfer_sharing_dialog .hierarchy {
    width: 100%;
    height: 300px;
    overflow: auto;
}

.user_admin_table {
    margin-top: 15px;
    border-collapse: collapse;
    border-spacing: 0;
}

.user_admin_table .row_label {
    font-weight: bold;
    text-align: right;
    vertical-align: top;
    padding: 5px 5px 3px 3px;
}

.user_admin_table .row_input {
    vertical-align: bottom;
    padding: 3px 3px 3px 5px;
}

.user_admin_table .required_asterisk {
    display: inline-block;
    vertical-align: middle;
    color: #ff0000;
    font-weight: bold;
    font-size: 18px;
    margin-left: 5px;
}

.user_admin_table .check_message {
    color: #ff0000;
    margin-left: 5px;
}

.user_admin_locked_cell {
    padding-top: 10px !important;
    height: 25px;
    vertical-align: middle !important;
}

.user_admin_locked_cell > span.ui_icon {
    display: inline-block;
}

.user_admin_portal_groups_cell {
    padding-top: 10px !important;
}

.user_admin_hierarchy_cell {
    padding-top: 10px !important;
}

.user_admin_controls_cell {
    padding-top: 15px;
}

.user_admin_message_cell {
    padding-top: 15px;
}

.user_admin_table .loading_spinner {
    margin-left: 5px;
}

.user_admin_table .locked_reason_label {
    margin-left: 10px;
}

.user_admin_table .reset_password_note {
    display: inline-block;
    vertical-align: middle;
}

.user_admin_table .remove_user_note {
    font-size: 18px;
}

.user_admin_table .remove_user_controls {
    padding-top: 15px;
    text-align: center;
    font-size: 18px;
}

.user_admin_hierarchy_scheme {
    width: 500px;
    margin-bottom: 5px;
}

.user_admin_hierarchy {
    overflow: auto;
    width: 500px;
    border: solid 1px #dddddd;
}

.user_admin_grid_holder {
    margin-top: 15px;
}

.user_admin_grid_note {
    color: #aaaaaa;
    font-style: italic;
}

.user_admin_inactive_row {
    color: #aaaaaa;
}

.user_admin_menu_item:link,
.user_admin_menu_item:visited {
    color: #999999;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
    padding: 2px 5px 2px 5px;
}

.user_admin_menu_item:hover {
    color: #000000;
}

.user_admin_menu_item.selected {
    color: #000000;
}


.data_export_content .date_range_to {
    font-weight: bold;
    padding-left: 5px;
    padding-right: 5px;
}

.data_export_std_filters {
    float: left;
}

.data_export_std_filters th {
    width: 100px;
}

.data_export_view_filters {
    float: left;
}

.data_export_view_filters th {
    vertical-align: top;
}

.data_export_view_filters .multi_list {
    width: 600px;
    height: 150px;
}

.data_export_view_filters .required_asterisk {
    padding-left: 5px;
}

.data_export_message {
    color: green;
    margin-left: 15px;
    clear: both;
}


.rdi_content {
    padding-top: 10px;
}

.rdi_std_filters {
    margin: 0 !important;
}

.rdi_std_filters th {
    padding-left: 0 !important;
    padding-bottom: 10px !important;
    width: 325px;
    color: #757575;
    font-weight: normal;
}

.rdi_std_filters td {
    padding-bottom: 10px !important;
}

.rdi_query_filters {
    margin: 0 !important;
}

.rdi_query_filters th {
    padding-left: 0 !important;
    padding-bottom: 10px !important;
    width: 325px;
    vertical-align: top;
    color: #757575;
    font-weight: normal;
}

.rdi_query_filters td {
    padding-bottom: 10px !important;
}

.rdi_query_filters .date_range_to {
    font-weight: bold;
    padding-left: 5px;
    padding-right: 5px;
}

.rdi_query_filters .multi_list {
    width: 600px;
    height: 150px;
}

.rdi_query_filters .text_filter {
    width: 300px;
}

.rdi_query_filters .required_asterisk {
    padding-right: 5px;
}

.rdi_buttons {
    margin: 0;
    padding-left: 335px;
}

.rdi_content .status_message {
    padding-top: 10px;
    padding-left: 335px;
}


.portal_editor .details_table th {
    text-align: right;
    vertical-align: top;
}

.portal_editor .status_message {
    padding-top: 10px;
}

.portal_editor .menu_item_inactive_row {
    background-color: #ff0000;
}

.portal_editor .inactive_row {
    background-color: #dddddd;
}

.portal_group_dialog .layout_table {
    margin: 5px;
}

.portal_group_dialog .layout_table .first_column {
    width: 55px;
    text-align: right;
    padding-right: 5px;
    font-weight: bold;
}

.portal_group_dialog .portal_group_key {
    width: 255px;
}

.portal_group_dialog .portal_group_label {
    width: 255px;
}

.portal_editor .menu_item_buttons {
    padding: 0 4px 4px 4px;
}

.portal_editor .pg_buttons {
    text-align: center;
    padding: 0 4px 4px 4px;
}

.portal_editor .last_column_buttons {
    text-align: center;
    padding-bottom: 4px;
}

.portal_editor .datagrid-header {
    font-weight: bold;
}

.portal_editor .datagrid-header-over {
    background: transparent !important;
}

.portal_editor .datagrid-row-over {
    color: #000000;
    background: #b2def4;
}

.delete_pg_confirm_dialog {
    padding: 10px !important;
    font-size: 1em !important;
}

.menu_item_dialog .layout_table {
    margin: 5px;
}

.menu_item_dialog .menu_item_label {
    width: 255px;
}

.portal_editor .edit_menu_item_btn {
    margin-left: 2px;
}

.portal_editor .delete_menu_item_btn {
    margin-left: 2px;
}

.portal_editor .delete_pg_btn {
    margin-left: 2px;
}

.delete_menu_item_confirm_dialog {
    padding: 10px !important;
    font-size: 1em !important;
}

.menu_item_dialog .variable_buttons {
    padding: 0 4px 4px 4px;
}

.menu_item_dialog .event_script_buttons {
    padding: 0 4px 4px 4px;
}

.menu_item_dialog .edit_variable_btn,
.menu_item_dialog .edit_event_script_btn {
    margin-left: 2px;
}

.menu_item_dialog .delete_variable_btn,
.menu_item_dialog .delete_event_script_btn {
    margin-left: 2px;
}

.menu_item_dialog .datagrid-header {
    font-weight: bold;
}

.menu_item_dialog .layout_table .first_column {
    width: 85px;
    text-align: right;
    padding-right: 5px;
    font-weight: bold;
}

.menu_item_dialog .editor_div {
    text-align: center;
}

.menu_item_dialog .variable_editor {
    width: 284px;
    height: 14px;
    color: #000;
}

.menu_item_dialog .event_script_editor {
    width: 582px;
    height: 14px;
}

.menu_item_dialog .datagrid-header-over {
    background: transparent !important;
}

.menu_item_dialog .datagrid-row-over {
    color: #000000;
    background: #b2def4;
}

td.large {
    width: 800px;   
}

.iconic * {
		fill: white;
		stroke: white;
}

.set_password .messages { margin-left: 11.5em; }


/* bootstrap 3 fixes */

body.portal.legacy_layout {
    font-family: "sans-serif" !important;
    margin: 8px;
}

#portal_header, #portal_footer {
    line-height: normal;
    font-size: 16px;
}

ul#mainnav {
    margin: revert;
    -webkit-box-sizing: revert;
    -moz-box-sizing: revert;
    box-sizing: revert;
}

ul#mainnav li {
    -webkit-box-sizing: revert;
    -moz-box-sizing: revert;
    box-sizing: revert;
}

ul#mainnav li a {
    -webkit-box-sizing: revert;
    -moz-box-sizing: revert;
    box-sizing: revert;
}

div#application_label .breadcrumb {
    margin-bottom: 0;
    background: none;
    padding: 0;
}

#reporting_proxy2_content, .modal {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
